/**
 * Copyright (c) 2021 Dominic Masters
 * 
 * This software is released under the MIT License.
 * https://opensource.org/licenses/MIT
 */

#include "tests.h"

void setUp(void) {
  
}

void tearDown(void) {

}

int32_t main() {
  return (
    test_bet_h() ||
    test_card_h() ||
    test_dealer_h() ||
    test_player_h() ||
    test_poker_h() ||
    test_pot_h() ||
    test_turn_h() ||
    test_winner_h()
  );
}